#publicNav a {
  color: white;
  text-decoration: none;
	padding: 0.5em 1.2em;
	display: block;
}

#publicNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#publicNav ul li {
	float: left;
	padding: 0;
}

#publicNav ul li.divider {
	padding: 0.5em 0;
	color: white;
}

#publicNav ul li ul {
  display: none;
	z-index: 3;
}

/* display drop-down when mouse hovers over menu item */
#publicNav ul li:hover ul {
  display: block;
	position: absolute;
	border: 1px solid white;

}

/* override inheritance so drop down does not appear horizontally aligned */
#publicNav ul li:hover ul li {
	float: none;
}

#publicNav li:hover ul li a {
  background: #426FB1;
	border-top: 1px solid white;
	max-width: 15em;
}

/* highlight when mouse hovers over menu item */ 
#publicNav li:hover ul li:hover a {
  background: #ebebeb;
  color: #000000;
}

/****************************************************************************
 =DIV Styles
 ****************************************************************************/

div#membersNav {
  font-family			: Arial, Helvetica, sans-serif;
  font-size       : 14px; /* DH: controls all font sizes */
  width           : 100%;
  margin          : 0px;
  padding         : 0px;
  border          : 0px;
}

/****************************************************************************
 =UL and =LI Styles
 ****************************************************************************/


div#membersNav ul {
  margin     : 0px;
}

div#membersNav li ul {
  display : none;
}

div#membersNav li {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

div#membersNav li:hover ul,
div#membersNav li.Over ul {
  display : block;
  left    : 0px;
}

div#membersNav li:hover ul li,
div#membersNav li:hover ul li.flyoutLeft, 
div#membersNav li:hover ul li.flyoutRight,
div#membersNav li.Over ul li,
div#membersNav li.Over ul li.flyoutLeft,
div#membersNav li.Over ul li.flyoutRight {
  background-color: #e6e6e6;
	width: 180px;
}

div#membersNav li:hover ul li:hover,
div#membersNav li:hover ul li.flyoutLeft:hover,
div#membersNav li:hover ul li.flyoutRight:hover,
div#membersNav li.Over ul li.Over,
div#membersNav li.Over ul li.flyoutLeftOver,
div#membersNav li.Over ul li.flyoutRightOver,
div#membersNav li.dropdownLeftOver ul li.Over,
div#membersNav li.dropdownLeftOver ul li.flyoutLeftOver,
div#membersNav li.dropdownLeftOver ul li.flyoutRightOver {
  background-color: #b3bdc9;
}

div#membersNav li:hover ul li ul,
div#membersNav li:hover ul li.flyoutLeft ul,
div#membersNav li:hover ul li.flyoutRight ul,
div#membersNav li.Over ul li ul,
div#membersNav li.Over ul li.flyoutLeft ul,
div#membersNav li.Over ul li.flyoutRight ul,
div#membersNav li.dropdownLeftOver ul li ul {
  display : none;
  position: absolute;
}

div#membersNav li.Over ul li.Over ul,
div#membersNav li.Over ul li.flyoutLeftOver ul,
div#membersNav li.Over ul li.flyoutRightOver ul {
  display : block;
  position: absolute;
}

div#membersNav li:hover ul li:hover ul,
div#membersNav li:hover ul li.flyoutLeft:hover ul,
div#membersNav li:hover ul li.flyoutRight:hover ul {
  display : block;
  position: absolute;
}

li.flyoutRight,
li.flyoutRightOver {
  background-image   : url('../images/arrow_right_blue.gif');
  background-repeat  : no-repeat;
  background-position: center right;
}

/****************************************************************************
 =A styles
 ****************************************************************************/
div#membersNav a.dropDown {
  font-weight    : normal; /* DH: controls drop down font weight */
  color          : #ffffff; /* DH: controls drop down font color */
  text-decoration: none;
}

div#membersNav a.dropDown:hover {
  font-weight    : normal; /* DH: controls drop down mouseover font weight */
  color          : #ffffff; /* DH: controls drop down mouseover font color */
  text-decoration: none;
}

div#membersNav a {
  color          : #000;
  text-decoration: none;
  font-family			: Arial, Helvetica, sans-serif;
  width           : 100%;
  margin          : 0px;
  padding         : 0px;
  border          : 0px;
}